<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#66FAC2</color>


    <color name="primary">#00915A</color>
    <color name="primaryVariant">#02E18C</color>

    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="transparent">#00FFFFFF</color>
    <color name="red">#BD0000</color>
    <color name="grey">#AAAAAA</color>


    <color name="inactive">#EEEEEE</color>
    <color name="disabled">#CCCCCC</color>





</resources>